 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"NikonCapture:WhiteBalanceAdj:1" = "Activé";
"NikonCapture:WhiteBalanceAdj:0" = "Désactivé";
"NikonCapture:WhiteBalanceAdj" = "White Balance Adj";
"NikonCapture:WBAdjTint" = "WB Adj Tint";
"NikonCapture:WBAdjTemperature" = "WB Adj Temperature";
"NikonCapture:WBAdjRedBalance" = "WB Adj Red Balance";
"NikonCapture:WBAdjMode:7" = "Auto1";
"NikonCapture:WBAdjMode:6" = "Underwater";
"NikonCapture:WBAdjMode:5" = "Auto2";
"NikonCapture:WBAdjMode:4" = "Calculate Automatically";
"NikonCapture:WBAdjMode:3" = "Use Temperature";
"NikonCapture:WBAdjMode:2" = "Recorded Value";
"NikonCapture:WBAdjMode:1" = "Use Gray Point";
"NikonCapture:WBAdjMode" = "WB Adj Mode";
"NikonCapture:WBAdjLighting:773" = "Standard Fluorescent (high temperature mercury vapor)";
"NikonCapture:WBAdjLighting:772" = "Standard Fluorescent (daylight)";
"NikonCapture:WBAdjLighting:771" = "Standard Fluorescent (5000K)";
"NikonCapture:WBAdjLighting:770" = "Standard Fluorescent (cool white)";
"NikonCapture:WBAdjLighting:769" = "Standard Fluorescent (3700K)";
"NikonCapture:WBAdjLighting:768" = "Standard Fluorescent (warm white)";
"NikonCapture:WBAdjLighting:514" = "Lumière du jour (2)";
"NikonCapture:WBAdjLighting:513" = "Lumière du jour (1)";
"NikonCapture:WBAdjLighting:512" = "Lumière du jour (0)";
"NikonCapture:WBAdjLighting:256" = "Incandescent";
"NikonCapture:WBAdjLighting:1536" = "Sodium Vapor Lamps";
"NikonCapture:WBAdjLighting:1284" = "Flash (TN-A2 filter)";
"NikonCapture:WBAdjLighting:1283" = "Flash (TN-A1 filter)";
"NikonCapture:WBAdjLighting:1282" = "Flash (FL-G2 filter)";
"NikonCapture:WBAdjLighting:1281" = "Flash (FL-G1 filter)";
"NikonCapture:WBAdjLighting:1280" = "Flash";
"NikonCapture:WBAdjLighting:1028" = "High Color Rendering Fluorescent (daylight)";
"NikonCapture:WBAdjLighting:1027" = "High Color Rendering Fluorescent (5000K)";
"NikonCapture:WBAdjLighting:1026" = "High Color Rendering Fluorescent (cool white)";
"NikonCapture:WBAdjLighting:1025" = "High Color Rendering Fluorescent (3700K)";
"NikonCapture:WBAdjLighting:1024" = "High Color Rendering Fluorescent (warm white)";
"NikonCapture:WBAdjLighting:0" = "Aucune";
"NikonCapture:WBAdjLighting" = "WB Adj Lighting";
"NikonCapture:WBAdjBlueBalance" = "WB Adj Blue Balance";
"NikonCapture:VignetteControlIntensity" = "Vignette Control Intensity";
"NikonCapture:VignetteControl:1" = "Activé";
"NikonCapture:VignetteControl:0" = "Désactivé";
"NikonCapture:VignetteControl" = "Controle du vignettage";
"NikonCapture:UnsharpMask:1" = "Activé";
"NikonCapture:UnsharpMask:0" = "Désactivé";
"NikonCapture:UnsharpMask" = "Unsharp Mask";
"NikonCapture:UnsharpCount" = "Unsharp Count";
"NikonCapture:Unsharp4Threshold" = "Unsharp 4 Threshold";
"NikonCapture:Unsharp4Intensity" = "Unsharp 4 Intensity";
"NikonCapture:Unsharp4HaloWidth" = "Unsharp 4 Halo Width";
"NikonCapture:Unsharp4Color:6" = "Cyan";
"NikonCapture:Unsharp4Color:5" = "Magenta";
"NikonCapture:Unsharp4Color:4" = "Jaune";
"NikonCapture:Unsharp4Color:3" = "Bleu";
"NikonCapture:Unsharp4Color:2" = "Vert";
"NikonCapture:Unsharp4Color:1" = "Rouge";
"NikonCapture:Unsharp4Color:0" = "RVB";
"NikonCapture:Unsharp4Color" = "Unsharp 4 Color";
"NikonCapture:Unsharp3Threshold" = "Unsharp 3 Threshold";
"NikonCapture:Unsharp3Intensity" = "Unsharp 3 Intensity";
"NikonCapture:Unsharp3HaloWidth" = "Unsharp 3 Halo Width";
"NikonCapture:Unsharp3Color:6" = "Cyan";
"NikonCapture:Unsharp3Color:5" = "Magenta";
"NikonCapture:Unsharp3Color:4" = "Jaune";
"NikonCapture:Unsharp3Color:3" = "Bleu";
"NikonCapture:Unsharp3Color:2" = "Vert";
"NikonCapture:Unsharp3Color:1" = "Rouge";
"NikonCapture:Unsharp3Color:0" = "RVB";
"NikonCapture:Unsharp3Color" = "Unsharp 3 Color";
"NikonCapture:Unsharp2Threshold" = "Unsharp 2 Threshold";
"NikonCapture:Unsharp2Intensity" = "Unsharp 2 Intensity";
"NikonCapture:Unsharp2HaloWidth" = "Unsharp 2 Halo Width";
"NikonCapture:Unsharp2Color:6" = "Cyan";
"NikonCapture:Unsharp2Color:5" = "Magenta";
"NikonCapture:Unsharp2Color:4" = "Jaune";
"NikonCapture:Unsharp2Color:3" = "Bleu";
"NikonCapture:Unsharp2Color:2" = "Vert";
"NikonCapture:Unsharp2Color:1" = "Rouge";
"NikonCapture:Unsharp2Color:0" = "RVB";
"NikonCapture:Unsharp2Color" = "Unsharp 2 Color";
"NikonCapture:Unsharp1Threshold" = "Unsharp 1 Threshold";
"NikonCapture:Unsharp1Intensity" = "Unsharp 1 Intensity";
"NikonCapture:Unsharp1HaloWidth" = "Unsharp 1 Halo Width";
"NikonCapture:Unsharp1Color:6" = "Cyan";
"NikonCapture:Unsharp1Color:5" = "Magenta";
"NikonCapture:Unsharp1Color:4" = "Jaune";
"NikonCapture:Unsharp1Color:3" = "Bleu";
"NikonCapture:Unsharp1Color:2" = "Vert";
"NikonCapture:Unsharp1Color:1" = "Rouge";
"NikonCapture:Unsharp1Color:0" = "RVB";
"NikonCapture:Unsharp1Color" = "Unsharp 1 Color";
"NikonCapture:StraightenAngle" = "Straighten Angle";
"NikonCapture:SharpeningAdj" = "Sharpening Adj";
"NikonCapture:ShadowProtection" = "Shadow Protection";
"NikonCapture:SaturationAdj" = "Saturation Adj";
"NikonCapture:Rotation" = "Rotation";
"NikonCapture:RedEyeCorrection:2" = "Click on Eyes";
"NikonCapture:RedEyeCorrection:1" = "Auto";
"NikonCapture:RedEyeCorrection:0" = "Désactivé";
"NikonCapture:RedEyeCorrection" = "Red Eye Correction";
"NikonCapture:QuickFix:1" = "On";
"NikonCapture:QuickFix:0" = "Off";
"NikonCapture:QuickFix" = "Quick Fix";
"NikonCapture:QuickAdjust" = "Réglages rapides";
"NikonCapture:PictureControlMode" = "Picture Control Mode";
"NikonCapture:PictureControlActive:1" = "Activé";
"NikonCapture:PictureControlActive:0" = "Désactivé";
"NikonCapture:PictureControlActive" = "Picture Control Active";
"NikonCapture:PictureControl:1" = "Activé";
"NikonCapture:PictureControl:0" = "Désactivé";
"NikonCapture:PictureControl" = "Optimisation d'image";
"NikonCapture:PhotoEffectsType:3" = "Tinted";
"NikonCapture:PhotoEffectsType:2" = "Sepia";
"NikonCapture:PhotoEffectsType:1" = "B&W";
"NikonCapture:PhotoEffectsType:0" = "Aucune";
"NikonCapture:PhotoEffectsType" = "Photo Effects Type";
"NikonCapture:PhotoEffectsRed" = "Photo Effects Red";
"NikonCapture:PhotoEffectsGreen" = "Photo Effects Green";
"NikonCapture:PhotoEffectsBlue" = "Photo Effects Blue";
"NikonCapture:PhotoEffects:1" = "Activé";
"NikonCapture:PhotoEffects:0" = "Désactivé";
"NikonCapture:PhotoEffects" = "Photo Effects";
"NikonCapture:PhotoEffectHistoryXML" = "Photo Effect History XML";
"NikonCapture:NoiseReductionSharpness" = "Noise Reduction Sharpness";
"NikonCapture:NoiseReductionMethod:2" = "Better Quality 2013";
"NikonCapture:NoiseReductionMethod:1" = "Better Quality";
"NikonCapture:NoiseReductionMethod:0" = "Faster";
"NikonCapture:NoiseReductionMethod" = "Noise Reduction Method";
"NikonCapture:NoiseReductionIntensity" = "Noise Reduction Intensity";
"NikonCapture:NoiseReduction:1" = "Activé";
"NikonCapture:NoiseReduction:0" = "Désactivé";
"NikonCapture:NoiseReduction" = "Réduction du bruit";
"NikonCapture:LCHEditor:1" = "Activé";
"NikonCapture:LCHEditor:0" = "Désactivé";
"NikonCapture:LCHEditor" = "LCH Editor";
"NikonCapture:ImageDustOff:1" = "Activé";
"NikonCapture:ImageDustOff:0" = "Désactivé";
"NikonCapture:ImageDustOff" = "Image Dust Off";
"NikonCapture:HueAdj" = "Hue Adj";
"NikonCapture:HistogramXML" = "Histogram XML";
"NikonCapture:HighlightProtection" = "Highlight Protection";
"NikonCapture:FlipHorizontal:1" = "Oui";
"NikonCapture:FlipHorizontal:0" = "Non";
"NikonCapture:FlipHorizontal" = "Flip Horizontal";
"NikonCapture:ExposureAdj2" = "Exposure Adj 2";
"NikonCapture:ExposureAdj" = "Exposure Adj";
"NikonCapture:EnhanceDarkTones:1" = "Activé";
"NikonCapture:EnhanceDarkTones:0" = "Désactivé";
"NikonCapture:EnhanceDarkTones" = "Enhance Dark Tones";
"NikonCapture:EditVersionName" = "Edit Version Name";
"NikonCapture:EdgeNoiseReduction:1" = "Activé";
"NikonCapture:EdgeNoiseReduction:0" = "Désactivé";
"NikonCapture:EdgeNoiseReduction" = "Edge Noise Reduction";
"NikonCapture:D-LightingHSColorBoost" = "D-Lighting HS Color Boost";
"NikonCapture:D-LightingHSAdjustment" = "D-Lighting HS Adjustment";
"NikonCapture:D-LightingHS:1" = "Activé";
"NikonCapture:D-LightingHS:0" = "Désactivé";
"NikonCapture:D-LightingHS" = "D-Lighting HS";
"NikonCapture:D-LightingHQShadow" = "D-Lighting HQ Shadow";
"NikonCapture:D-LightingHQSelected:1" = "Oui";
"NikonCapture:D-LightingHQSelected:0" = "Non";
"NikonCapture:D-LightingHQSelected" = "D-Lighting HQ Selected";
"NikonCapture:D-LightingHQHighlight" = "D-Lighting HQ Highlight";
"NikonCapture:D-LightingHQColorBoost" = "D-Lighting HQ Color Boost";
"NikonCapture:D-LightingHQ:1" = "Activé";
"NikonCapture:D-LightingHQ:0" = "Désactivé";
"NikonCapture:D-LightingHQ" = "D-Lighting HQ";
"NikonCapture:Curves:1" = "Activé";
"NikonCapture:Curves:0" = "Désactivé";
"NikonCapture:Curves" = "Curves";
"NikonCapture:CropTop" = "Crop Top";
"NikonCapture:CropSourceResolution" = "Crop Source Resolution";
"NikonCapture:CropScaledResolution" = "Crop Scaled Resolution";
"NikonCapture:CropRight" = "Crop Right";
"NikonCapture:CropOutputWidthInches" = "Crop Output Width Inches";
"NikonCapture:CropOutputWidth" = "Crop Output Width";
"NikonCapture:CropOutputScale" = "Crop Output Scale";
"NikonCapture:CropOutputResolution" = "Crop Output Resolution";
"NikonCapture:CropOutputPixels" = "Crop Output Pixels";
"NikonCapture:CropOutputHeightInches" = "Crop Output Height Inches";
"NikonCapture:CropOutputHeight" = "Crop Output Height";
"NikonCapture:CropLeft" = "Crop Left";
"NikonCapture:CropBottom" = "Crop Bottom";
"NikonCapture:ContrastAdj" = "Contrast Adj";
"NikonCapture:ColorNoiseReductionSharpness" = "Color Noise Reduction Sharpness";
"NikonCapture:ColorNoiseReductionIntensity" = "Color Noise Reduction Intensity";
"NikonCapture:ColorMoireReductionMode:3" = "High";
"NikonCapture:ColorMoireReductionMode:2" = "Medium";
"NikonCapture:ColorMoireReductionMode:1" = "Bas";
"NikonCapture:ColorMoireReductionMode:0" = "Désactivé";
"NikonCapture:ColorMoireReductionMode" = "Color Moire Reduction Mode";
"NikonCapture:ColorMoireReduction:1" = "Activé";
"NikonCapture:ColorMoireReduction:0" = "Désactivé";
"NikonCapture:ColorMoireReduction" = "Color Moire Reduction";
"NikonCapture:ColorBooster:1" = "Activé";
"NikonCapture:ColorBooster:0" = "Désactivé";
"NikonCapture:ColorBooster" = "Color Booster";
"NikonCapture:ColorBoostType:1" = "People";
"NikonCapture:ColorBoostType:0" = "Nature";
"NikonCapture:ColorBoostType" = "Color Boost Type";
"NikonCapture:ColorBoostLevel" = "Color Boost Level";
"NikonCapture:ColorBalanceAdj:1" = "Activé";
"NikonCapture:ColorBalanceAdj:0" = "Désactivé";
"NikonCapture:ColorBalanceAdj" = "Color Balance Adj";
"NikonCapture:ColorAberrationControl:1" = "Activé";
"NikonCapture:ColorAberrationControl:0" = "Désactivé";
"NikonCapture:ColorAberrationControl" = "Color Aberration Control";
"NikonCapture:BrightnessAdj" = "Brightness Adj";
"NikonCapture:AutoRedEye:1" = "Activé";
"NikonCapture:AutoRedEye:0" = "Désactivé";
"NikonCapture:AutoRedEye" = "Auto Red Eye";
"NikonCapture:AdvancedRaw:1" = "Activé";
"NikonCapture:AdvancedRaw:0" = "Désactivé";
"NikonCapture:AdvancedRaw" = "Advanced Raw";
"NikonCapture:ActiveD-LightingMode:8" = "Extra High 2";
"NikonCapture:ActiveD-LightingMode:7" = "Extra High 1";
"NikonCapture:ActiveD-LightingMode:6" = "Extra High";
"NikonCapture:ActiveD-LightingMode:4" = "High";
"NikonCapture:ActiveD-LightingMode:3" = "Normale";
"NikonCapture:ActiveD-LightingMode:2" = "Bas";
"NikonCapture:ActiveD-LightingMode:1" = "Désactivé";
"NikonCapture:ActiveD-LightingMode:0" = "Unchanged";
"NikonCapture:ActiveD-LightingMode" = "Active D-Lighting Mode";
"NikonCapture:ActiveD-Lighting:1" = "Activé";
"NikonCapture:ActiveD-Lighting:0" = "Désactivé";
"NikonCapture:ActiveD-Lighting" = "Active D-Lighting";
